Install LXC on CentOS 7 Minimal Version

Some notes for LXC. CentOS 7 minimal version doesn’t support LXC installation by default since LXC is deprecated in version 7. The new container solution is based on docker framework. There is an alternative to install…

Read More